<?php
// Déclaration de la fonction
function Addition($i,$j)
{$somme=$i+$j;
 return $somme;
}
$tab=array(3,4); // Création du tableau avec deux valeurs
// Appel de la fonction sur le tableau
echo '--- Appel de  Addition(...$tab) ---'.PHP_EOL;
$resultat=Addition(...$tab);
echo "resultat=$resultat".PHP_EOL ;
?>
